Loading...
Searching...
No Matches
caf::detail::conjunction< BoolConstants > Struct Template Reference

Joins all bool constants using operator &&. More...

## Detailed Description

template<bool... BoolConstants>
struct caf::detail::conjunction< BoolConstants >

Joins all bool constants using operator &&.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp